Problem...

Help
pah
2006-04-06
2013-04-08
  • pah
    pah
    2006-04-06

    I'm using N-gage QD..
    the problem is, perlApp won't run on my N-Gage ...
    N-gage QD is running Symbian 60 1st edition...
    Can U fix this ?